
.page-heading h1{ text-align:center; text-transform:uppercase;}
.faculty_nk .wpb_wrapper img{ width:300px;}
#slider .post-scroller-wrap .post-excerpt-mini{ text-align:justify;}
.testimonial-item::before{ content:inherit !important; display:none;}
header .dropdown-submenu>.dropdown-menu{ left:-100% !important; right:100% !important;} 

















